On 02/12/2018 01:40 PM, Diaz de Grenu, Jose wrote:
Can you detail how this would be done?

Is it possible to append to 'log_check_expected_regex' from the .bb recipe that 
generates the warning? Or the only option is to patch the poky layer?

Is there any way to remove these warnings in rocko without modifying the poky 
layer? (I cannot modify community layers)

You need to patch the layer, yes. But you can also send the patch to oe-core list, and it would be much less invasive than backporting the postinst_intercept stuff.

yocto mailing list

Reply via email to